<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:gravity="center_horizontal">

    <TextView
        android:layout_width="200dp"
        android:layout_height="wrap_content"
        android:textSize="25sp"
        android:text="Gotowe wiązanki"/>

    <TextView
        android:id="@+id/bukietRoz"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Bukiet Róż: 120zł"/>
    <TextView
        android:id="@+id/bukietTulipan"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Bukiet tulipanów: 90zł"/>
    <TextView
        android:id="@+id/bukietMieszany"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Bukiet mieszany: 100zł"/>
    <TextView
        android:id="@+id/bukietWiosenny"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Bukiet wiosenny: 80zł"/>

    <Button
        android:id="@+id/buttonStronaGlowna"
        android:layout_width="200dp"
        android:layout_height="wrap_content"
        android:text="Powrót do ekranu głownego"/>

</LinearLayout>